# mobilizon

> A tool that helps you find, create and organize events utilizing ActivityPub!

<!-- metadata -->

* **Category**: Apps
* **Status**: 2
* **Image**: [`mobilizon`](https://hub.docker.com/r/framasoft/mobilizon), 4, upstream
* **Healthcheck**: Yes
* **Backups**: No
* **Email**: Yes
* **Tests**: No
* **SSO**: No

<!-- endmetadata -->

## Quick start

SMTP is required for setup, supply that secret first
* `abra app new mobilizon`
* `abra app secret i <app_domain> smtp_password v1 <smtp_pass>`
* `abra app secret g --all <app_domain> `
* `abra app config <app-name>`
* `abra app deploy <app-name>`

## Create your first admin account

* `abra app run <app_domain> app mobilizon_ctl users.new "<admin-email>" --admin --password "<admin-pass>"`

## Create standard user account

* `abra app run <app_domain> app mobilizon_ctl users.new "<admin-email>"  --password "<admin-pass>"`


After logging in with these credentials the user will be prompted to set a nick and uri (ie. something like `username@mobilizon.example.com`).

For more, see [`docs.mobilizon.org`](https://docs.mobilizon.org).
